Hi,

One of my project requires SLES 11 SP2 Version. I could not able to find
Purchase link for this Specific version.

I am willing to buy this version even without any SUSE Tech support.

How can I purchase the SLES 11 SP2 ?



Regards,
Prasath


--
prasath_a
------------------------------------------------------------------------
prasath_a's Profile: https://forums.novell.com/member.php?userid=160087
View this thread: https://forums.novell.com/showthread.php?t=493415